Bug 826778 - Fedora 17 boots into a "split screen" (into left and right part) and not responding
Fedora 17 boots into a "split screen" (into left and right part) and not resp...
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-05-30 19:58 EDT by bugmail
Modified: 2013-08-01 09:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-01 09:33:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Split screen img (69.94 KB, image/jpeg)
2012-07-21 15:27 EDT, bugmail
no flags Details

  None (edit)
Description bugmail 2012-05-30 19:58:49 EDT
Description of problem:

Tried several times; 1 in 5 it boots and loads the gnome 3 desktop successfully, no problem. But 4 of 5 times from the first fedora logo the screen is split into 2 parts, when background image wallpaper appears mouspointer moves but no gnome menues shows and nothing responds (it is like the screen image has moved sideways, making the left part showing at the right side). Have to manually turn off the computer. With Fedora 17 Beta I didn't have this problem, did a fresh install Fedora 17 -64bit from dvd, aswell tried install from live cd both the same once installed. Don't know what component... so i post it as kernel.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Standard Boot official release
Actual results: 4 out of 5 times Split screen, gnome 3 doesn,t load properly, not responding. 1 out of five times system works as it should.

Expected results: Operating system to load succesfully.

Additional info:

Graphic card Radeon HD 6450 default Open Source driver.
Comment 1 Josh Boyer 2012-07-10 12:56:15 EDT
Which kernel are you having problems with exactly?

Does the 3.4.4-5 kernel update solve anything?
Comment 2 bugmail 2012-07-21 14:21:31 EDT
(In reply to comment #1)
> Which kernel are you having problems with exactly?
> Does the 3.4.4-5 kernel update solve anything?

I had to revert back to fedora 16 that runs stable for me, but today I made another attempt in installing f17 and the issue was the same from 64bit live cd. But after 4 reboots it booted properly so that I could make the updates. It now seems to boot as it should every time, so I think the... whatever update it was, solved it.
Comment 3 bugmail 2012-07-21 15:27:49 EDT
Created attachment 599548 [details]
Split screen img
Comment 4 bugmail 2012-07-21 15:31:23 EDT
Ok I spoke too soon... It's still messed up, Kernel: 3.4.5-2 64bit, with all the latest updates.

View attachment above, I'll have to go back to f16 again and possibly wait until f18 is released.
Comment 5 Fedora End Of Life 2013-07-04 00:26:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 09:33:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.